/*
  Theme Name:     GizChina
  Theme URI:      https://gizchina.cz/
  Email:          pomoc@wp-admin.cz
  Description:    Vzhled pro web GizChina
  Author:         Tým WP-admin.cz
  Author URI:     https://wp-admin.cz
  Template:       presso
  Text Domain:    gizchina
  Version:        0.1
*/

#onetrust-pc-btn-handler,
#onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-remove-objection-handler{ 
	color:#1371C3!important;
}
#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h5, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list-container .vendor-options p, #onetrust-consent-sdk #onetrust-pc-sdk #pc-policy-text, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-sel-all-hdr span, #onetrust-consent-sdk #onetrust-pc-sdk #hosts-list-container .vendor-host, #onetrust-consent-sdk #onetrust-pc-sdk #ot-filter-modal #modal-header, #onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #select-all-container p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #vendors-list-title, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list .back-btn-handler p, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list .vendor-title, #onetrust-consent-sdk #onetrust-pc-sdk #vendors-list #vendors-list-container .consent-category, #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn, #onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status, #onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler{ 
color:#393B3D!important;
}

.vw-slides .vw-post-box__inner{
  height:100%;
  }
  .slick-prev, .slick-next{
  top:50%;
  }